Fedora 18:icecast-2.3.3-1.fc18(2012-16130)

medium Nessus プラグイン ID 62669
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

CVE のバグを修正する新しい Upstream リリース。

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける icecast パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=768175

https://bugzilla.redhat.com/show_bug.cgi?id=768176

https://bugzilla.redhat.com/show_bug.cgi?id=797184

https://bugzilla.redhat.com/show_bug.cgi?id=814212

https://bugzilla.redhat.com/show_bug.cgi?id=831180

https://bugzilla.redhat.com/show_bug.cgi?id=850153

http://www.nessus.org/u?d57c3095

プラグインの詳細

深刻度: Medium

ID: 62669

ファイル名: fedora_2012-16130.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2012/10/24

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 2.5

CVSS v2

リスクファクター: Medium

Base Score: 5

ベクトル: AV:N/AC:L/Au:N/C:N/I:P/A:N

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:icecast, cpe:/o:fedoraproject:fedora:18

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2012/10/15

参照情報

CVE: CVE-2011-4612

FEDORA: 2012-16130